PHP Manual
Prev |  | Next

# ifxus_tell_slob

(PHP 3 >= 3.0.4, PHP 4, PHP 5)

ifxus_tell_slob -- Returns the current file or seek position

## Description

int ifxus_tell_slob ( int bid )

Returns the current file or seek position of an open slob object

## Parameters

`bid`

  An existing slob id.

## Return Values

Returns the seek position as an integer, or `FALSE` on errors.

## See Also

ifxus_seek_slob()

Prev | Home | Next
ifxus_seek_slob | Up | ifxus_write_slob